* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
}

.htmlStyle {
	background: url("../images/login/top-repeat.gif") repeat-x top;
}

.bodyStyle {
	background: url("../images/login/login-background.jpg")  no-repeat scroll center top transparent;
}

.header {
	background: transparent url('../images/login/header-repeat.jpg')
		repeat-x scroll left top;
	display: block;
	overflow: hidden;
	width: 100%;
}

.banner {
	background: transparent url('../images/login/banner-repeat.jpg')
		repeat-x scroll left top;
	border-bottom: 3px solid #FFFFFF;
	border-top: 3px solid #FFFFFF;
	width: 100%;
}

.pageTitle {
	font-size: 20px;
	font-weight: bold;
	margin-left: 10px;
}

.fuelwatchLogoPanel {
	text-align: center;
	height: 130px;
}

.loginForm {
	overflow: hidden;
}

.greenHeading {
    color: #666666;
    font-size: 1.4em;
    font-weight: bold;
    text-align: left;
    width: 100%;
    padding-left: 8px;
    padding-bottom: 4px;
}

 .greenHeading i {
 	color: #666666;
 	font-size: 1.1em;
 }

.mainPage {
	/*height: 500px;*/
	text-align: center;
    width: 100%;
    margin: 0 0 20 0;
}

.messageWindow {
	width: 100%;
	height: 20px;
	font-size: 1.1em;
	display: block; margin: 0 auto;
}

.messageWindow .errorMessage {
	padding-left: 4px;
	color: red;
	font-weight: bold;
}

.messageWindow .successMessage {
	padding-left: 4px;
	color: green;
	font-weight: bold;
}

.loginPanel {
	width: 50%;
	margin-top: 5px;
	border: 2px solid black;
	text-align: left;
	height: 195px;
	display: block; margin: 0 auto;
	background: url('../images/login/login-panel-bg.gif');
}

.loginPanel .titleRow {
	font-size: 1.5em;
	color: #5B1D88;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 20px;
	font-weight: bold;
}

.loginPanel .row {
	width: 100%;
	padding-top: 10px;
	height: 40px;
	overflow: hidden;
}

.loginPanel .row .label {
	width: 45%;
	padding-left: 20px;
	font-weight: bold;
	float: left;
	color: #5B1D88;
}

.loginPanel .row .field {
	width: 45%;
	float: left;
}

.loginPanel .row .field input {
	width: 200px;
}

.loginPanel .button {
	width: 100%;
	text-align: center;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}

.devLinksPanel {
	border: 1px solid black;
	/*width: 250px;*/
	/*height: 380px;*/
	text-align: center;
	display: block; margin: 0 auto;
}

.devLinksTable {
	border:none; 
	text-align:center; 
	width:100%;
	border-spacing:20px;
}

.footerLine {	
	border:none;
  	border-top:1px dotted #000000;
  	color: #FFFFFF;
  	background-color:#FFFFFF;
  	height:1px;
	width: 800px;
	margin-top: 50px;
	margin-bottom: 20px;
}

.footerPanel {
	width: 800px;
	margin: 0 auto;
}

.commerceLogo {
	width: 50%;
	float: left;
	text-align: left;
}

.disclaimer {
	width: 50%;
	float: left;
	text-align: left;
}